Subject: Regarding Log in Issues on the Bio metric Device
From: Chandrakant Singh <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Sat, 18 Jan 2020 00:20:55 -0700 (MST)

Hello, 

This is for your information that I experienced inconvenience while logging in and out through the bio metric device to register my attendance for the day. I am facing this unusual problem on account of not having verifiable fingerprints on any of my ten fingers. Although, I make sure to log-in on my computer well within the prescribed time. Still, this may have resulted in late attendance against my name for three days (14th Jan-16th Jan) in your record. I, therefore request you to take notice of the fact. 

Thanks 

Chandrakant